[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSDragImageListResolution.ShowDragImage

## Declaration

Source position: wscontrols.pp line 63

`published class function TWSDragImageListResolution.ShowDragImage(`
`const ADragImageList: TDragImageListResolution;`
`ALockedWindow: HWND;`
`X: Integer;`
`Y: Integer;`
`DoLock: Boolean`
`):Boolean; virtual;`